﻿body {
	background-position: top;
	background-color: #ffffff;
	width:1280px
text-align:center;
}

a {
text-decoration:none;color: #acacac;
}

#main {width:1280px;  
margin-left:Auto; margin-right:Auto;
}

#nav {
	width:1280px;  position:relative;margin-top:0px;margin-bottom:0px;
}
#banner {
	width:1280px;  position:relative;margin-top:0px;margin-bottom:0px;
}
#sousuo{
	height: 50px;
	width: 200px;
	position: absolute;
	top: 5px;
	right: 30px;
}
#pic {
	float: left;
	height:600px;
	background-color: #FFFFFF;
}
#content {
	float: left;position:relative;
	background-repeat: no-repeat;
	margin-top:30px;
	width:1280px;	
}
#zxdt {
	float: right;
	width:640px;
}
#pic2  {
	float: right;
	width:640px;

}

#content2 {
	float: left;position:relative;
	background-repeat: no-repeat;
	margin-top: 30px;
	margin-up: 60px;
	width:1280px;
}
#tittle {
	border-bottom: solid 3px #000000;width: 540px;float: left;font-family: Microsoft YaHei UI;font-size:15pt;color:black;font-weight:bold;
}
#more {
		width: 100px;border-bottom: solid 3px #000000;float: left;font-family: Microsoft YaHei UI;font-size:15pt;
}
#tzgg {
	float: left;
	height: 290px;
	width:640px;

}

#pic3  {
	float: right;
	width:516px;
}
#pic4  {
	float: left;
	width:516px;
}
#pic5  {
	float: left;
	width:258px;
}
#pic6  {
	float: right;
	width:258px;
}

#footer {
	float: left;
	height: 100px;
	color: #FFFFFF;
	text-align: center;
	margin-top: 30px;
	font-weight: bold;
	width:1280px;
}
#footer2 {
	float: left;
	height: 20px;
	font-size: 16px;
	text-align: center;
	font-weight: bold;
	width: 1280px;
	margin-top: 40px;
	margin-bottom: 40px;
}

#list {
	float: left;
	margin-top: 40px;
}
#place {
	float: left;
	height:30px;
	margin-top: 20px;
	margin-up: 60px;
}
#text {
	margin-top: 40px;
	margin-up: 60px;
}
#h4 {
	float: left;	
	clear:right;
margin-left:Auto;
 margin-right:Auto;
}
#header {
	float: left;
	width: 1280px;
	height: 120px;
	position: relative;
}
#logo {
	float: left;
	width: 50%;
}
#shoucang  {
	float: left;
	width: 50%;
}
#content3 {
	float: left;position:relative;
	background-repeat: no-repeat;
	margin-top: 30px;
	width:1280px;
	height: 377px;
}
#zhengshu {
	width:1280px;  position:absolute;z-index:2;margin-top: 70px;
}
#zhengshu2 {
	width:1280px;  position:absolute;z-index:1;
}